Bug 1247121 - F21: typo in tune2fs output for "german"
F21: typo in tune2fs output for "german"
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Translation (German)
Fedora Translation (German)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 07:42 EDT by customercare
Modified: 2015-11-06 16:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-06 16:43:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description customercare 2015-07-27 07:42:35 EDT
actual:

[root@backup /]# tune2fs -O "has_journal" /dev/xvdb1
tune2fs 1.42.12 (29-Aug-2014)
Journal-Inodes werden erzeugt: erledgt

Should be : 

[root@backup /]# tune2fs -O "has_journal" /dev/xvdb1
tune2fs 1.42.12 (29-Aug-2014)
Journal-Inodes werden erzeugt: erledigt


Just an "i" missing.
Comment 1 Piotr Drąg 2015-09-03 13:01:06 EDT
Please file a bug report upstream using these instructions: http://git.kernel.org/cgit/fs/ext2/e2fsprogs.git/tree/README
Comment 2 Roman Spirgi 2015-11-06 16:43:29 EST
Cannot be fixed in Fedora, please report upstream

Note You need to log in before you can comment on or make changes to this bug.